/*--------------------------------------------

Styles to pull background behind navigation

--------------------------------------------*/
/* line 14, ../sass/cms.scss */
.cms-pulled-background #sl_hybrid_nav_slide {
  z-index: 10 !important;
  position: relative;
}
/* line 15, ../sass/cms.scss */
.cms-pulled-background #sl_hybrid_nav_slide #hybrid_nav_elements li.level-top a {
  color: #fff;
}
/* line 17, ../sass/cms.scss */
.cms-pulled-background #sl_mobile_top_nav_slide {
  z-index: 10 !important;
  position: relative;
}
/* line 18, ../sass/cms.scss */
.cms-pulled-background section.pull-behind {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  margin-top: -76px;
  z-index: 1;
  padding-top: 50px;
}

/*--------------------------------------------

Savings Ticker Widget

--------------------------------------------*/
/* line 31, ../sass/cms.scss */
#savings_ticker_wrapper h1 {
  text-transform: uppercase;
}
/* line 32, ../sass/cms.scss */
#savings_ticker_wrapper #savings_ticker {
  font-size: 2.429em;
  font-weight: 900;
  color: #fff;
  margin-bottom: 30px;
}
/* line 33, ../sass/cms.scss */
#savings_ticker_wrapper #savings_ticker span {
  background: transparent url(http://webcdn.straighterline.net/images/header/hybrid_nav_bg.png) repeat 0 0;
  padding: 5px 10px;
}
/* line 34, ../sass/cms.scss */
#savings_ticker_wrapper #savings_ticker span.comma {
  background: none;
  padding: 0;
  position: relative;
  bottom: -20px;
}

/*--------------------------------------------

Home Page Styles

--------------------------------------------*/
/* line 51, ../sass/cms.scss */
.home-container section {
  padding: 30px 0;
}
/* line 52, ../sass/cms.scss */
.home-container .dark-bg {
  color: #fff;
}
/* line 53, ../sass/cms.scss */
.home-container .home-hero {
  overflow: visible;
}
/* line 54, ../sass/cms.scss */
.home-container .home-hero .btn-primary {
  padding: 18px 48px;
}
/* line 55, ../sass/cms.scss */
.home-container .home-hero .container {
  padding-top: 50px;
  padding-bottom: 50px;
}
/* line 56, ../sass/cms.scss */
.home-container .home-hero h1 {
  position: relative;
}
/* line 57, ../sass/cms.scss */
.home-container .home-hero .free-trial-phone {
  font-style: italic;
  font-size: 1.286em;
}
/* line 58, ../sass/cms.scss */
.home-container .home-hero .free-trial-phone strong {
  font-size: 1.286em;
  font-style: normal;
}
/* line 61, ../sass/cms.scss */
.home-container .course-right {
  text-align: right;
}
/* line 62, ../sass/cms.scss */
.home-container .course-right .btn-special {
  padding: 18px 48px;
}
/* line 63, ../sass/cms.scss */
.home-container .course-right .btn-special:after {
  content: '\f054';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 12px;
  margin-left: 5px;
  position: relative;
  top: -2px;
}
/* line 76, ../sass/cms.scss */
.home-container .module-how-it-works {
  margin-bottom: 30px;
}
/* line 78, ../sass/cms.scss */
.home-container #bottom_contact_form .container .contact_form_wrapper .form_title {
  display: block;
  font-size: 24px !important;
  line-height: 30px;
  font-weight: 100 !important;
  font-family: "Roboto", sans-serif;
  margin: 0 -20px 20px !important;
  text-align: center;
}
/* line 79, ../sass/cms.scss */
.home-container #bottom_contact_form .container .contact_form_wrapper .form_title strong {
  font-weight: 700 !important;
}
/* line 81, ../sass/cms.scss */
.home-container #bottom_contact_form .container .contact_form_wrapper .button {
  padding: 10px 16px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
/* line 84, ../sass/cms.scss */
.home-container .credit_transfer_guarantee {
  position: relative;
  margin: -65px auto 0;
  width: 125px;
  height: 125px;
  text-indent: -10000px;
  background: transparent url(http://webcdn.straighterline.net/images/global/SL-CreditTransfer-2014.svg) no-repeat center center;
  z-index: 3;
}
/* line 85, ../sass/cms.scss */
.home-container .howitworks {
  margin-top: -60px;
}
/* line 88, ../sass/cms.scss */
.home-container #degree_interest, .home-container label[for="degree_interest"], .home-container #scholarship_info_request, .home-container #scholarship_info_request + div, .home-container .mobile-only.here_to_help {
  display: none !important;
}

/* line 93, ../sass/cms.scss */
.guide-download-callout {
  color: #fff;
  background: #101820;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 20px 220px 40px 40px;
  margin-left: 50px;
}
/* line 94, ../sass/cms.scss */
.guide-download-callout img {
  position: absolute;
  bottom: -64px;
  right: -40px;
  height: 340px;
  width: auto;
}

@media (max-width: 767px) {
  /* line 101, ../sass/cms.scss */
  .home-container .course-right a {
    width: 100%;
  }
  /* line 102, ../sass/cms.scss */
  .home-container .module-how-it-works {
    margin-bottom: 60px;
  }
  /* line 103, ../sass/cms.scss */
  .home-container .howitworks {
    margin-top: 0px;
  }

  /* line 106, ../sass/cms.scss */
  .credit_transfer_guarantee {
    display: none;
  }

  /* line 107, ../sass/cms.scss */
  #savings_ticker_wrapper #savings_ticker {
    font-size: 1.4em;
  }

  /* line 108, ../sass/cms.scss */
  #savings_ticker_wrapper #savings_ticker span.comma {
    bottom: -10px;
  }

  /* line 109, ../sass/cms.scss */
  #savings_ticker_wrapper #savings_ticker span {
    padding: 5px;
  }

  /* line 110, ../sass/cms.scss */
  .guide-download-callout {
    padding: 30px;
    margin-left: 0px;
    margin-top: 30px;
  }
  /* line 111, ../sass/cms.scss */
  .guide-download-callout img {
    display: none;
  }
  /* line 112, ../sass/cms.scss */
  .guide-download-callout h3 {
    margin-top: 0px;
  }

  /* line 114, ../sass/cms.scss */
  #bottom_contact_form .container .contact_form_wrapper .short-fields-wrapper {
    width: 100%;
  }
}
